# caffeinate

Caffeinate for windows
Sends "Shift + F15" key every 60 seconds while running


**How to Acticate:**

To activate save it on Desktop and simply run `caffeinate.ps1` manually or create a startup task using windows Task Scheduler